Subject: * DOGS *

From: [email-masked] (Kassie Wheeler)
Date: Tue, 19 Mar 1996 09:38:38 -0500

Please Help!

I'm doing a science project on whether or not dogs are cleaner than
humans.  One of the requirements for the project is to have 20 vocabulary
words that relate to my project.  I can't think of any!

What I'm doing:  I will take samples of a dogs skin, hair, etc. and the
same kinds of samples from a human.  Then I will put them each in a
separate petri-dish containing agar.  I will wait for the bacteria to
grow, and then compare and contrast the faunas.  

You do not need to define the words, just give me some ideas!  Thanks!

Reply to:  <[email-masked]>